Bug 242175 - archivers/libmspack: Update to 0.10.1alpha
Summary: archivers/libmspack: Update to 0.10.1alpha
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Max Khon
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-23 13:18 UTC by Yasuhiro KIMURA
Modified: 2019-12-09 07:43 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (fjoe)


Attachments
Patch file (840 bytes, patch)
2019-11-23 13:18 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-11-23 13:18:23 UTC
Created attachment 209359 [details]
Patch file

Update to 0.10.1alpha.
Comment 1 Automation User 2019-12-08 00:05:45 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/101436686
Comment 2 Yasuhiro KIMURA 2019-12-08 05:02:48 UTC
Hello Max,

Would you please commit this bug report?

Best Regards.
Comment 3 Max Khon freebsd_committer 2019-12-09 07:43:33 UTC
Committed independently. Thanks for your submission.